CVE-2014-2302

2018-07-19T17:29:00
ID CVE-2014-2302
Type cve
Reporter cve@mitre.org
Modified 2018-09-18T14:45:00

Description

The installer script in webEdition CMS before 6.2.7-s1 and 6.3.x before 6.3.8-s1 allows remote attackers to conduct PHP Object Injection attacks by intercepting a request to update.webedition.org.